{% extends 'base.html.twig' %}

{% block title %}Editer Produit{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Editer Produit</h1>

  {{ include('produit/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

  <a class="btn btn-success" href="{{ path('produit_index') }}">Retour à la liste</a>

  {{ include('produit/_delete_form.html.twig') }}
</div>
{% endblock %}